Debian Bug report logs - #202615
Please remove xfonts-greek-ph

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Konstantinos Margaritis <markos@debian.org>

Date: Wed, 23 Jul 2003 17:33:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202615; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfonts-greek-ph
Date: Wed, 23 Jul 2003 20:25:18 +0300
Package: wnpp
Version: unavailable; reported 2003-07-23
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I see no need for this package anymore. Greek fonts of much better
quality are included in the ttf-freefont package now. The scalable Type1
fonts had buggy encoding anyway. If anyone else feels the need to adopt
these fonts, feel free to do so.

- -- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux silmaril 2.4.20 #1 Sat Jul 5 20:21:27 EEST 2003 i686
Locale: LANG=el_GR.UTF-8, LC_CTYPE=el_GR.UTF-8

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE/HsT9IU9oQVFfm3QRAhIZAJ95SwwPooRQKz1ehkqqhtNPhACS8gCfeBJu
JnGV/eOMnAV87Ft0fhIXBK0=
=4fIq
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202615; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 202615@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Andrew Pollock <apollock@debian.org>
Cc: debian-qa@lists.debian.org, control@bugs.debian.org, 202615@bugs.debian.org
Subject: Re: Let's remove xfonts-greek-ph
Date: Tue, 27 Jan 2004 16:24:34 +0000
reassign 202615 ftp.debian.org
retitle 202615 Please remove xfonts-greek-ph
thanks

* Andrew Pollock <apollock@debian.org> [2004-01-27 19:32]:
> * orphaned 187 days
> * last NMUed well over a year ago
> * #172687 suggests the package is fairly screwed with XFree86 >=4 and it's
>   non-trivial to rectify
> * Didn't get any response from http://lists.debian.org/debian-qa/2003/debian-qa-200311/msg00037.html

Sure, since there are better fonts available anyway.

RoQA; orphaned, better quality Greek fonts in ttf-freefont
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 202615-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 202615-close@bugs.debian.org
Subject: Bug#202615: fixed
Date: Fri, 30 Jan 2004 14:09:03 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

xfonts-greek-ph |    1.1-5.2 | source
xfonts-greek-ph-100dpi |    1.1-5.2 | all
xfonts-greek-ph-75dpi |    1.1-5.2 | all
xfonts-greek-ph-misc |    1.1-5.2 | all
xfonts-greek-ph-scalable |    1.1-5.2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202615@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:38:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.